eclipse vjet安装报错

skanda 发布于 2013/04/18 14:16
阅读 1K+
收藏 0

在 eclipse  Helios Service Release 2 下安装vjet: http://download.eclipse.org/vjet/updates-0.10

安装成功;new  vjet project报错:

The selected wizard could not be started.

Plug-in org.eclipse.vjet.eclipse.ui was unable to load class org.eclipse.vjet.eclipse.internal.ui.wizards.NewJsFileWizard.
An error occurred while automatically activating bundle org.eclipse.vjet.eclipse.ui (354).

加载中
返回顶部
顶部